Support » Plugin: SSL Insecure Content Fixer » IE Still Showing Warning

Viewing 1 replies (of 1 total)
  • Plugin Author webaware

    (@webaware)

    G’day, I can see three things that would affect IE7/8, one of which affects all browsers.

    The first one affects all browsers. The following script is sending an AJAX request to jsonip.appspot.com using HTTP, and it needs to do that on HTTPS when your page is HTTPS.

    wp-content/themes/SVN-responsive/lib/js/form-scripts-sf.js

    Your theme is also loading a couple of scripts for IE7/IE8 over HTTP. Edit your theme to load them without the “http:” bit, keeping the “//” and everything after them. Here are the offending bits:

    <!--[if lt IE 8]>
    <script src="http://ie7-js.googlecode.com/svn/version/2.1(beta4)/IE8.js"></script>
    <![endif]-->
    <!--[if lte IE 8]>
    <link rel="stylesheet" type="text/css" href="http://starwoodvacationnetwork.com/wp-content/themes/SVN-responsive/css/ie8-and-down.css" />
    <![endif]-->

    cheers,
    Ross

Viewing 1 replies (of 1 total)
  • The topic ‘IE Still Showing Warning’ is closed to new replies.